
#stacks_in_3_page6 {
	font-size: 200%;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_36_page6 .stacks_left {
	width:300px;
}

#stacks_in_36_page6 .stacks_row {
	width:1200px;
}
#stacks_out_41_page6 {
	width: 80%;
}

#stacks_out_45_page6 {
	width: 80%;
}

#stacks_out_53_page6 {
	width: 92%;
}
